Can't get Add-ons

Support and discussions for the x86/x64 Linux version of Pale Moon.

Moderators: trava90, satrow

ThirdTryCharm
Fanatic
Fanatic
Posts: 113
Joined: Mon, 08 Jun 2015, 18:21
Location: LA

Can't get Add-ons

Postby ThirdTryCharm » Fri, 08 Jun 2018, 15:33

Hi All, (Ubuntu 16.04)
Lately have had to use FFx 59 for banking, but could not get the SQLite database manager, so I have just installed the latest PaleMoon.

When I go to the Mozilla addon site and pull up the SQLite Manager it says "Not for quantum" even though I have accessed the site with Palemoon 27.9.2

I am guessing PM has been set to fake it as FFx, but that is now preventing me from getting the Database Manager. Kinda Catch-22?

What do I need to do to get PM to install the SQlite manager?
Last edited by ThirdTryCharm on Fri, 08 Jun 2018, 15:33, edited 1 time in total.

User avatar
Isengrim
Lunatic
Lunatic
Posts: 257
Joined: Tue, 08 Sep 2015, 22:54
Location: 127.0.0.1
Contact:

Re: Can't get Add-ons

Postby Isengrim » Fri, 08 Jun 2018, 16:24

What user agent override are you using for addons.mozilla.org?
Linux Mint 18.3 Cinnamon (64-bit)
Windows 7 (64-bit)

Nightbird
Fanatic
Fanatic
Posts: 119
Joined: Mon, 18 Jul 2016, 21:12

Re: Can't get Add-ons

Postby Nightbird » Fri, 08 Jun 2018, 19:52

Did you try the native mode ?

User avatar
SpockFan02
Lunatic
Lunatic
Posts: 353
Joined: Sun, 24 Sep 2017, 16:35

Re: Can't get Add-ons

Postby SpockFan02 » Fri, 08 Jun 2018, 23:37

(To check the user agent override you're using, go to about:config in the address bar, accept the risk of dragons, and search for this preference:
Screenshot 2018-06-08 16.35.04.png
.) I have it set to

Code: Select all

Mozilla/5.0 (Macintosh; Intel Mac OS X 10.8; rv:27.9) Gecko/20100101 Firefox/27.9
and I can install SQLite Manager just fine.

User avatar
Isengrim
Lunatic
Lunatic
Posts: 257
Joined: Tue, 08 Sep 2015, 22:54
Location: 127.0.0.1
Contact:

Re: Can't get Add-ons

Postby Isengrim » Sat, 09 Jun 2018, 00:37

SpockFan02 wrote:(To check the user agent override you're using, go to about:config in the address bar, accept the risk of dragons, and search for this preference: Screenshot 2018-06-08 16.35.04.png.) I have it set to

Code: Select all

Mozilla/5.0 (Macintosh; Intel Mac OS X 10.8; rv:27.9) Gecko/20100101 Firefox/27.9
and I can install SQLite Manager just fine.

This is almost what I have - basically the default setting, minus the trailing "(Pale Moon)" at the end. It works just fine with that UA.
Last edited by Isengrim on Sat, 09 Jun 2018, 00:37, edited 1 time in total.
Linux Mint 18.3 Cinnamon (64-bit)
Windows 7 (64-bit)

User avatar
SpockFan02
Lunatic
Lunatic
Posts: 353
Joined: Sun, 24 Sep 2017, 16:35

Re: Can't get Add-ons

Postby SpockFan02 » Sat, 09 Jun 2018, 04:41

Isengrim wrote:
SpockFan02 wrote:(To check the user agent override you're using, go to about:config in the address bar, accept the risk of dragons, and search for this preference: Screenshot 2018-06-08 16.35.04.png.) I have it set to

Code: Select all

Mozilla/5.0 (Macintosh; Intel Mac OS X 10.8; rv:27.9) Gecko/20100101 Firefox/27.9
and I can install SQLite Manager just fine.

This is almost what I have - basically the default setting, minus the trailing "(Pale Moon)" at the end. It works just fine with that UA.
Oh, that's right, I forgot! AMO wasn't working for me, I suppose a few days ago, and I had to remove the Pale Moon slice at the end of my UA to get it to work.


Return to “Pale Moon for Linux”

Who is online

Users browsing this forum: No registered users and 7 guests